#front-chat {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 210px;
    height: 40px;
    -moz-border-radius-topleft: 24px;
    border-top-left-radius: 24px;
    background-color: #de80ff;
    padding: 12px 0 0 12px;
    z-index: 5000;
    cursor: pointer;
}
#front-chat span {
    display: block;
    font-weight: bold;
    color: #fff;
    background: url("../images/chat.png") no-repeat left center;
    padding-left: 50px;
}
#front-chat-window {
    width: 310px;
    height: auto;
    position: fixed;
    right: 0;
    bottom: 40px;
    padding: 8px;
    background-color: #fff;
    border: #1888ef 1px solid;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    z-index: 5000;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    display: none;
}
#front-chat-window h3 {
    font-size: 16px;
}
#front-chat-messages {
    height: 396px;
    overflow-y: auto;
    padding: 8px;
}
#front-chat-user-input {
    min-height: 44px;
    height: 44px;
    margin: 0;
    resize: none;
    overflow: hidden;
}
#front-chat-close-btn {
    background: url("../images/close-popup.png");
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
    float: right;
    cursor: pointer;
}
.front-chat-msg-wrapper {
    margin: 0 0 4px 0;
    position: relative;
}
.front-chat-user-msg,
.front-chat-oper-msg {
    padding: 8px;
    border-radius: 5px;
    width: 220px;
    max-width: 220px;
    display: inline-block;
    word-break: break-all;
    white-space: pre-wrap;
}
.front-chat-user-msg {
    background-color: #c0e4ff;
}
.front-chat-oper-msg {
    background-color: #ebebeb;
}
.front-chat-msg-time {
    display: inline-block;
    margin: 0 0 0 12px;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}
#front-chat-err-block {
    display: none;
    color: #f00;
    padding: 8px;
}
#front-chat-operator-block {
    display: none;
    padding: 8px 0;
    font-size: 14px;
}
.front-chat-closed-msg {
    color: #f00;
    text-align: center;
    padding: 8px;
    width: 100%;
}